# Easyplanner

### Instalation:

- Install the dependencies:

```
  $ cd <App folder>
  $ npm install
  $ bower install
```

- Instal and run MongoDB:
    - https://docs.mongodb.com/manual/administration/install-community/

- Go to: localhost:3000 in your browser